@charset "utf-8";

/*==========================================================
	勝丸と船長の歴史 (枠)
==========================================================*/
.contents_topics{
	position: relative;
	width: 100%;
	margin: 0px auto;
	padding: 40px 10px 20px 10px;
}

.contents_topics h2{
	position: relative;
	height: 40px;
	padding: 0px 0px 0px 55px;
	line-height: 40px;
	color: #1565C0;
	font-size: 32px;
	font-weight: 600;
}

.contents_topics h2:before{
	content: "\f13d";
	display: inline-block;
	position: absolute;
	top: 0px; bottom: 0px; left: 5px;
	width: 40px; height: 40px;
	margin: auto 0px;
	padding: 0em;
	line-height: 42px;
	text-align: center;
	color: #1565C0;
	font-size: 40px;
	font-weight: normal;
	font-family: 'FontAwesome';
}

.contents_topics > p{
	width: 100%;
	margin: 10px 0px;
	padding: 0px 5px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	color: #212121;
	font-size: 20px;
}


/*==========================================================
	勝丸と船長の歴史 (記事)
==========================================================*/
.topics_box{
	width: 100%;
	max-width: 960px;
	margin: 0px auto 20px auto;
	text-align: center;
}

.controls{
	width: 100%;
	margin: 20px 0px;
}

.filter{
	cursor: pointer;
	float: left;
	width: 19.5%; height: 50px;
	margin: 0px 1px;
	line-height: 50px;
	color: #FFFFFF;
	font-size: 18px;
}

.filter:first-child{
	margin: 0px 1px 0px 0px;
}

.filter:last-child{
	margin: 0px 0px 0px 1px;
}

#all{
	background-color: rgba(0,0,0,0.7);
}

.active#all{
	position: relative;
}

.active#all:before{
	display: block;
	content: '';
	position: absolute;
	left: 50%; bottom: -20px;
	margin-left: -10px;
	width: 0px; height: 0px;
	border: 10px solid transparent;
	border-top-color: rgba(0,0,0,0.7);
}

#tournament{
	background-color: rgba(228,0,127,0.7);
}

.active#tournament{
	position: relative;
}

.active#tournament:before{
	display: block;
	content: '';
	position: absolute;
	left: 50%; bottom: -20px;
	margin-left: -10px;
	width: 0px; height: 0px;
	border: 10px solid transparent;
	border-top-color: rgba(228,0,127,0.7);
}

#tv{
	background-color: rgba(79,165,219,0.7);
}

.active#tv{
	position: relative;
}

.active#tv:before{
	display: block;
	content: '';
	position: absolute;
	left: 50%; bottom: -20px;
	margin-left: -10px;
	width: 0px; height: 0px;
	border: 10px solid transparent;
	border-top-color: rgba(79,165,219,0.7);
}

#news{
	background-color: rgba(242,156,159,0.7);
}

.active#news{
	position: relative;
}

.active#news:before{
	display: block;
	content: '';
	position: absolute;
	left: 50%; bottom: -20px;
	margin-left: -10px;
	width: 0px; height: 0px;
	border: 10px solid transparent;
	border-top-color: rgba(242,156,159,0.7);
}

#photo{
	background-color: rgba(134,197,37,0.7);
}

.active#photo{
	position: relative;
}

.active#photo:before{
	display: block;
	content: '';
	position: absolute;
	left: 50%; bottom: -20px;
	margin-left: -10px;
	width: 0px; height: 0px;
	border: 10px solid transparent;
	border-top-color: rgba(134,197,37,0.7);
}

.topics_list{
	text-align: justify;
	-webkit-backface-visibility: hidden;
}

.topics_list:after{
	content: '';
	display: inline-block;
	width: 100%;
}

.topics_list .topics,
.topics_list .gap{
	display: inline-block;
}

.topics_list .topics{
	display: none;
	position: relative;
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 0px 5px;
}

.topics_list .topics:after{
	display: inline-block;
	content: attr(data-myorder);
}

.topics_list .topics:before{
	content: '';
	display: inline-block;
}

.topics_box h3{
	width: 100%; height: 60px;
	margin: 0px auto;
	padding: 0px 20px;
	line-height: 60px;
	text-align: left;
	letter-spacing: 0.1em;
	font-size: 24px;
	font-weight: 600;
	box-shadow: 1px 1px 0px rgba(255,255,255,0.8) inset, -1px -1px 0px rgba(80,80,80,0.2) inset;
}

.topics_box p.information{
	margin: 10px 0px;
	padding: 0px 10px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	color: #212121;
	font-size: 20px;
}

.topics_box img{
	display: block;
	width: 60%;
	margin: 0px auto;
}

.topics_box p.text{
	margin: 10px 0px 0px 0px;
	padding: 0px 10px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	color: #212121;
	font-size: 20px;
}



